Name: kio-locate
Version: 0.4.5
Release: alt1

Summary: Kioslave for the locate command
License: GPL
Group: Graphical desktop/KDE
Url: http://www.kde-look.org/content/show.php?content=17201

Source: %name-%version.tar.bz2

Packager: Andrey Rahmatullin <wrar@altlinux.ru>

BuildPreReq: gcc-c++ kdelibs-devel 
BuildPreReq: scons

%description
kio-locate is a KDE I/O Slave for the locate command. This means that
you can use kio-locate by simply typing in konquerors address box.
You can e.g. type "locate:index.html" to find all files that contain
"index.html" in their name. There's even more: you can use kio-locate in
all KDE applications, that accept URLs.

%prep
%setup -q

%build
scons configure prefix=%buildroot%prefix
scons

%install
scons install

%find_lang %name --with-kde

%files -f %name.lang
%_libkde/kio_locate.la
%_libkde/kio_locate.so
%_Kservices/locate.protocol
%_Kservices/locater.protocol
%_Kservices/rlocate.protocol
%_Kservices/searchproviders/locate.desktop

%changelog
* Sat Dec 09 2006 Andrey Rahmatullin <wrar@altlinux.ru> 0.4.5-alt1
- initial build
